Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.util.ajax
Class ContinuationSupport

    java.lang.Object
      org.mortbay.util.ajax.ContinuationSupport

    public class ContinuationSupport

extends Object

ContinuationSupport. Conveniance class to avoid classloading visibility issues.

Author:
  gregw

Constructor Summary
`ContinuationSupport()`

Method Summary
`static Continuation` | `getContinuation(HttpServletRequest request, Object lock)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContinuationSupport

    public ContinuationSupport()

Method Detail

### getContinuation

    public static Continuation getContinuation(HttpServletRequest request,
                                               Object lock)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.